if not "%BGIPN_NETFLOW_HOME%" == "" goto BGIPN_NETFLOW_HOME_ok
echo Set BGIPN_NETFLOW_HOME variable!!!
goto end

:BGIPN_NETFLOW_HOME_ok
if not "%JAVA_HOME%" == "" goto java_home_ok
echo Set JAVA_HOME variable!!!
goto end

:java_home_ok

%BGIPN_NETFLOW_HOME%\jsl.exe -install %BGIPN_NETFLOW_HOME%\jsl.ini

:end